package Juno2;
import java.io.*;



public class AccountVO implements Serializable {


public AccountVO(){}


    public void setAccountId(String acct){
		this.accountId = acct;
	}
    public String getAccountId(){
		return this.accountId;
	}


    public void setCustId(String cust){
		this.custId = cust;
	}
    public String getCustId(){
		return this.custId;
	}


    public void setAccountBalance(float bal){
		this.accountBalance = bal;
	}


    public float getAccountBalance(){
		return this.accountBalance;
	}


    public void setAccountDescription(String desc){
		this.accountDescription = desc;
	}
    public String getAccountDescription(){
		return this.accountDescription;
	}


    public String toString(){
        return this.getClass().getName() + ":" +
	        getAccountId() + " " +
			getCustId() + "," +
			getAccountDescription() + "," +
			getAccountBalance();
    }


	private String custId;
	private String accountId;
	private float accountBalance;
	private String accountDescription;


}


